/*
 *      WireHead stylesheet
 *      Style:          default, 1024x width
 *      --------------------------
 *      Created by:     Tabun
 *      Updated:        2005-07-28
 */
 
/*      ----------------------- */
/*      ----    MAIN    ----    */
/*      ----------------------- */

html                            { height: 100%; margin-bottom: 1px; }

body                            { margin: 0; padding: 0; font-family: Verdana, sans-serif; font-size: 9pt; background-repeat: repeat;
                            background-image: url(../../img/body_background.gif);
                            color: #fff; background-color: #000; }
                            
#main                           { margin: 0 auto; padding: 0; text-align: left;
                            width: 990px;
                            background-color: #294F9C; border: 1px solid black; }
#main_top                       { margin: 0; padding: 0; height: 120px;
                            background-image: url(../../img/_default_1024/main_top_background.gif); }
#main_middle                    { padding-top: 10px; background-repeat: repeat-y;
                            background-image: url(../../img/_default_1024/main_mid_background.gif); }
#main_middle_c                  { float: left; }
#main_middle_l                  { float: left; width: 170px; }
#main_middle_r                  { float: right; width: 170px; }
#main_bottom                    { position: relative; height: 70px; 
                            background-image: url(../../img/_default_1024/main_bot_background.gif); }
#main_middle_p                  { margin-top: 0; margin-left: 10px; padding: 5px 0 10px 0; line-height: 1.4em;
                            width: 630px;}


#main_middle_c font             { color: #fff; } /* override forum post font tag colouring to preserve style */



/*      ----------------------- */
/*      ---- site content ---   */
/*      ----------------------- */

div.post                        { margin: 5px 5px 25px 5px; padding: 0; }
div.post_title                  { margin: 2px; padding: 3px 8px 3px 8px; background-repeat: repeat-x;
                            background-image: url(../../img/post_title_background.gif); 
                            background-color: #172D59; border: 1px solid #172D59; }
div.post_content                { margin: 2px; padding: 5px 8px 5px 8px; 
                            background: #1F3A71; border: 1px solid #172D59; }
div.post_info                   { clear: both; margin: 2px; padding: 5px 8px 5px 8px; background-repeat: repeat-x; font-size: 8pt;
                            background-image: url(../../img/post_info_background.gif);
                            background: #1F3A71; border: 1px solid #172D59; }
div.post_info div.left          { float: left; width: 212px; margin: 0; padding: 0; }
div.post_info div.right         { float: right; width: 194px; margin: 0; padding: 0; text-align: right; }

div.post p                      { }
h1                              { margin: 0; padding: 0; font-size: 10pt; font-weight: bold; }
h2                              { margin: 0; padding: 0; font-size: 9pt; font-weight: bold; }

#topimage                       { position: absolute; top: 0px; height: 86px; background-repeat: no-repeat;
                            margin-left: 100px; width: 800px; }
.topimage_wh                    { background-image: url(../../img/main_top_header_wirehead.gif); }
.topimage_gen_earth             { background-image: url(../../img/main_top_header_earth.gif); }
.topimage_gen_doom              { background-image: url(../../img/main_top_header_doom.gif); }
.topimage_gen_slipgate          { background-image: url(../../img/main_top_header_slipgate.gif); }
.topimage_gen_strogg            { background-image: url(../../img/main_top_header_strogg.gif); }
.topimage_gen_arena             { background-image: url(../../img/main_top_header_arena.gif); }
.topimage_other                 { background-image: url(../../img/main_top_header_other.gif); }
                            
#header                         { position: absolute; margin-top: 90px; text-align: center; font-weight: bold;
                            width: 990px;
                            color: #2EA4FF; }
                            
#footer                         { position: absolute; margin-top: 37px;  font-size: 8pt; text-align: center;
                            margin-left: 20px; width: 950px;
                            color: #226FD0; }


/*      ----------------------- */
/*      ---- menus left/right - */
/*      ----------------------- */

#main_middle .header            { clear: both; margin: 5px 0 5px 0; width: 159px; height: 28px; line-height: 28px; font-size: 9pt; font-weight: bold;
                            background-color: #172D59; color: #fff; }
#main_middle .header_left       { float: left; padding: 0;
                            background-image: url(../../img/main_left_header.gif); }
#main_middle .header_right      { float: right; padding: 0; 
                            background-image: url(../../img/main_right_header.gif); }


/*      ----------------------- */
/*      -- sections and sub --  */
/*      ----------------------- */

#main_middle .section           { margin: 0 10px 20px 5px; clear: both;
                            color: #efefef; }
#main_middle_r .right           { margin-left: 5px; }
#main_middle_r span.right       { margin-left: 10px; }
#main_middle_l .left            { margin-left: 20px; }

/*      ----------------------- */
/*      -- menu on the left --  */
/*      ----------------------- */

#main_middle .menu              { margin-bottom: 20px; clear: both; }
#main_middle .menu .itemcont    { margin-left: 8px; padding: 1px; width: 124px; 
                            background-color: #164683; border-top: 1px solid #194F94; border-left: 1px solid #1A549C; border-right: 1px solid #226FD0; border-bottom: 1px solid #2475DB; }
#main_middle .menu .menuspacer  { margin: 2px 0 2px 0; height: 2px; }
#main_middle .menu a            { display: block; width: 110px; margin: 1px; padding: 1px 5px 1px 5px;
                            background-color: #1E61B5; border-bottom: 1px solid #194F94; border-right: 1px solid #1A549C; border-left: 1px solid #226FD0; border-top: 1px solid #2475DB; }
#main_middle .menu div a:hover  {
                            background-color: #1B58A5; border-top: 1px solid #194F94; border-left: 1px solid #1A549C; border-right: 1px solid #226FD0; border-bottom: 1px solid #2475DB; }


/*      ----------------------- */
/*      - sections continued -  */
/*      ----------------------- */

#main_middle .centered          { text-align: center; }
#main_middle .small             { font-size: 8pt; }
#main_middle .lineheight        { line-height: 1.4em; }
#main_middle .minimargins       { margin-top: 5px; margin-bottom: 5px; }


/*      ----------------------- */
/*      ----    special ------  */
/*      ----------------------- */

div.spacer                      { clear: both; height: 1px; }
#randompicture                  { padding: 1px;
                            background-color: #164683; border-top: 1px solid #194F94; border-left: 1px solid #1A549C; border-right: 1px solid #226FD0; border-bottom: 1px solid #2475DB; }
img.border                      { border: 1px solid #999; }

.attention                      {
                            color: #EFA900; }
.inset_a                        { margin: 4px; padding: 5px;
                            color: #fff; background-color: #172E5B; border: 1px solid #1E61B5; }
.inset_b                        { margin: 4px; padding: 5px;
                            color: #fff; background-color: #1B3365; border: 1px solid #999; }


/*      ----------------------- */
/*      ----    table   ----    */
/*      ----------------------- */

table                           { border: 0; margin: 0; }
td.poll                         { font-size: 7pt;
                            color: #eee;}

td.left                         { text-align: left; }
td.right                        { text-align: right; }

td.normal                       { font-size: 9pt; }
td.small                        { font-size: 8pt; }
td.smaller                      { font-size: 7pt; }
td.smallest                     { font-size: 6pt; }


/*      ----------------------- */
/*      ----    forms ----      */
/*      ----------------------- */

form                            { margin: 0; padding: 0; }

input.text, select, textarea    { margin: 2px 3px 2px 0; padding: 1px 1px 0 1px; vertical-align: middle; font-size: 8pt; font-family: Verdana, sans-serif;
                            color: #fff; background-color: #172D59; border: 1px solid #216CCA; }
input.text, select              { height: 16px; }
select                          { height: 20px; }

input.button                    { margin: 2px 0px 2px 0; height: 18px; vertical-align: middle; font-weight: bold; font-size: 9pt;
                            color: #fff; background-color: #216CCA; border: 1px outset #317DDC; }
input.check                     { font-size: 9pt;
                            color: #fff; }

.formdiv                        { padding: 5px; margin: 0px auto; width: 390px;
                            background-color: transparent; }
.formdiv .formrow               { position: relative; clear: both; padding-top: 2px; }
.formdiv .formheader            { float: left; width: 80px; text-align: right; font-size: 8pt; }
.formdiv .formfield             { float: right; width: 300px; text-align: left; font-size: 8pt; }
.formdiv .formspacer            { clear: both; height: 5px; font-size: 5px; }


/*      ----------------------- */
/*      ---- hyperlinks ----    */
/*      ----------------------- */

#header a                                       { text-decoration: none; color: #fff; }
#header a.active                                { color: #86C8FF; }
#header a:hover                                 { color: #2EA4FF; }


#footer a                                       { text-decoration: none; color: #2EA4FF; }
#footer a:hover                                 { color: #fff; }

#main_middle .menu a                            { text-decoration: none; font-weight: bold; color: #eee; }
#main_middle .menu a:hover                      { text-decoration: none; color: #fff; }

#main_middle a                                  { text-decoration: underline; color: #2EA4FF; }
#main_middle a:hover                            { color: #fff; }

#main_middle_l a, #main_middle_r a              { color: #eee; font-weight: bold; text-decoration: none; }
#main_middle_l a:hover, #main_middle_r a:hover  { color: #39BBFF; text-decoration: underline; }


